
Foreman - Refactor #31138

Host registration tab should be removed

10/23/2020 10:25 AM - Marek Hulán

Status: New   

Priority: Normal   

Assignee:    

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The registration tab from the host detail should be removed or replaced by the new registration form. That should also drop the

duplicated copy to cliboard jquery implementation

History

#1 - 10/23/2020 10:26 AM - Marek Hulán

- Related to Feature #30440: Simple & automatic host registration WF added

#2 - 02/12/2021 11:27 AM - Leos Stejskal

- Category set to Host registration

#3 - 06/04/2021 08:28 AM - Leos Stejskal

- Related to deleted (Feature #30440: Simple & automatic host registration WF)
